# Generated by Django 3.1.13 on 2021-07-27 09:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0023_city_mh_population'),
    ]

    operations = [
        migrations.AddField(
            model_name='departement',
            name='mh_population',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='mh_population',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
